#downloadWindow {
	text-align: center;
	padding: 15px 21px 15px 15px;
	line-height: 1.5; }

.generateDownloads {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	color: #666; }
	
	.generateDownloads span {
		font-size: 18px; }
	
	.generateDownloads ul {
		text-align: left;
		margin: 30px 40px 50px;
		line-height: 25px;
		font-size: 19px;
		list-style: none; }
		
		.generateDownloads ul li {
			padding: 5px 0 5px 45px;
			background: url(/img/downloadDialog/pdf.png) left no-repeat; }
			
			.generateDownloads ul li a {
				color: #00506D;
				text-decoration:  none;
				line-height: 25px;}
				
				.generateDownloads ul li a:hover {
					text-decoration: underline; }

	.generateDownloads #close_btn {
		margin: 0 auto;
		width: 150px;
		height: 30px;
		color: #00506D;
		cursor: pointer; }
		
		.generateDownloads #close_btn:hover {
			background-position: bottom; }

.generateDownloads img {
	margin-top: 60px; }